=== debian/control ===
Source: prism-webapp-stupeflix
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-stupeflix
Architecture: all
Depends: prism
Homepage: http://www.stupeflix.com/
Description: Stupeflix WebApp for Prism
 Stupeflix WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
